<?
$aMenuLinks = Array(
	Array(
		"Заявки", 
		"/manager/applications/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Мастера", 
		"/manager/masters/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Операторы", 
		"/manager/operators/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Поиск", 
		"/manager/search/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>